## haskell-statestack 0.2

=== debian/changelog ===
haskell-statestack (0.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 02 Feb 2014 20:02:54 -0500
