=== debian/control ===
--- 
+++ 
@@ -5,18 +5,14 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-mtl-dev (>= 2.1)
-  , libghc-mtl-dev (<< 2.2)
+  , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
-  , libghc-transformers-dev (>= 0.3)
-  , libghc-transformers-dev (<< 0.4)
-  , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
-  , libghc-transformers-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/statestack
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-statestack
