## haskell-statestack 0.3.1

=== debian/changelog ===
haskell-statestack (0.3.1-1build2) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Dec 2022 21:49:47 +0100

haskell-statestack (0.3.1-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 02:46:39 +0000

haskell-statestack (0.3.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 03 Jul 2022 00:14:56 -0400
