=== debian/control ===
--- 
+++ 
@@ -7,19 +7,14 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13.7),
  cdbs,
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13.7),
- libghc-transformers-compat-dev (>= 0.4),
- libghc-transformers-compat-dev (<< 0.7),
- libghc-transformers-compat-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-transformers-compat-doc,
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/statestack
+Build-Depends-Indep: ghc-doc,
+Standards-Version: 4.6.1
+Homepage: https://hackage.haskell.org/package/statestack
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-statestack
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-statestack]
 X-Description: simple State-like monad transformer state push/pop
